<?php
session_start();
define('RUTA', 'https://yoveraestudiocontable.com/Botica/');
define('DB_HOST', 'localhost');
define('DB_USER', 'yoveraes_userdb');
define('DB_NAME', 'yoveraes_botica');
define('DB_PASS', 't7@s5FxYn1GB');